*,
::after,
::before {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-style: normal;
}

html {
	line-sizing: normal;
}

body {
	margin: 0;
}

pre {
	white-space: pre-wrap;
}

hr {
	border-style: solid;
	border-width: 1px 0 0;
	color: inherit;
	height: 0;
	overflow: visible;
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
}

canvas,
img,
svg,
video {
	height: auto;
}

audio {
	width: 100%;
}

img {
	border-style: none;
}

svg {
	overflow: hidden;
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
	display: block;
}

[type=checkbox],
[type=radio] {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}

ul,
ol,
li {
	display: block;
	list-style-type: none;
}

input,
button,
select,
textarea,
fieldset,
label {
	position: relative;
	margin: 0;
	padding: 0;
	display: block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
	color: currentColor;
}

textarea {
	resize: vertical;
}

input[type='checkbox'],
input[type='radio'] {
	display: none;
}

input[type='submit'],
input[type='button'],
label,
button,
select {
	cursor: pointer;
}

select::-ms-expand {
	display: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 1em;
	font-weight: normal;
}

html {
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	height: 100%;
}

body {
	line-height: 1.85;
	color: #000;
	font-size: 1.4rem;
	-webkit-font-smoothing: antialiased;
	height: 100%;
	min-width: 1200px;
	background-color: #fff;
	font-family: "Helvetica Neue",HelveticaNeue,arial,YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック体","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}

#wrapper {
	width: 100%;
	overflow: hidden;
}

*[data-src],
*[data-bg],
.lazyload {
	opacity: 0;
	-webkit-transition: opacity .5s;
	transition: opacity .5s;
}

.lazyloading,
.lazyloaded {
	opacity: 1;
}

a {
	position: relative;
	color: currentColor;
	text-decoration: none;
}

a[href] {
	-webkit-transition: opacity .5s;
	transition: opacity .5s;
}

a[href]:hover {
	opacity: .5;
}

img {
	max-width: 100%;
	height: auto;
}

img.-pc {
	display: block;
	visibility: visible;
}

img.-sp {
	display: none;
	visibility: hidden;
}

br.-pc {
	display: block;
}

br.-sp {
	display: none;
}

.-ul {
	text-decoration: underline;
}

.-serif {
	font-family: "Times New Roman","游明朝体","Yu Mincho",YuMincho,"ヒラギノ明朝 Pro","Hiragino Mincho Pro","MS P明朝","MS PMincho",serif;
}

.-center {
	text-align: center;
}

.title {
	line-height: 1.5;
}

.btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	max-width: 360px;
	width: 100%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	height: 60px;
	line-height: 1.3;
	text-align: center;
	margin: 0 auto;
	padding: 5px;
	background-color: #000;
	color: #fff;
	font-size: 1.6rem;
}

.btn.-s {
	font-size: 1.4rem;
	height: 40px;
}

.btn.-l {
	height: 80px;
	font-size: 2rem;
}

.btn i {
	font-size: 1.4rem;
}

.kajimoto_id {
	max-width: 240px;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.kajimoto_id_01 {
	fill: #000;
}

.kajimoto_id_02 {
	fill: #999;
}

.wrapper {
	padding-top: 106px;
	overflow: hidden;
}

.wrapper.-archive {
	padding-top: 70px;
}

.header {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	height: 70px;
	padding: 5px 40px;
	border-bottom: 1px solid #eee;
	background-color: #fff;
	z-index: 10;
	min-width: 1200px;
}

.header_inner {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.header_id {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.menu {
	position: relative;
	left: -10px;
	width: 60px;
	height: 60px;
}

.menu>span {
	position: relative;
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 40px;
	height: 3px;
	background-color: currentcolor;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.menu>span+* {
	margin-top: 6px;
}

.menu.-open>span:nth-of-type(2),
.menu.-open>span:nth-of-type(3) {
	opacity: 0;
}

.menu.-open>span:nth-of-type(1) {
	margin-top: 0;
	-webkit-transform: translateY(10px) rotate(-45deg);
	transform: translateY(10px) rotate(-45deg);
}

.menu.-open>span:nth-of-type(4) {
	margin-top: 0;
	-webkit-transform: translateY(-10px) rotate(45deg);
	transform: translateY(-10px) rotate(45deg);
}

.nav_global {
	position: fixed;
	top: 70px;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 1.8rem;
	z-index: 10;
	min-width: 1200px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.nav_global_inner {
	padding: 16px 40px 32px;
	background-color: #fff;
}

.nav_global_label {
	position: relative;
}

.nav_global .nav_child {
	font-size: 1.4rem;
}

*+.nav_global .nav_child {
	margin-top: 10px;
}

.nav_global .nav_child_top {
	display: none;
}

.nav_content {
	position: fixed;
	top: 70px;
	right: 0;
	left: 0;
	height: 36px;
	padding: 0;
	overflow-y: hidden;
	overflow-x: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 1.4rem;
	background-color: #fff;
	z-index: 5;
}

.nav_content>.inlines {
	padding: 0 40px;
	white-space: nowrap;
}

.nav_local {
	position: relative;
	height: 55px;
	padding: 20px 0;
	white-space: nowrap;
	overflow: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 1.4rem;
	background-color: #fff;
}

.nav_local>.inlines {
	padding: 0 40px;
}

#nav.-show {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	opacity: 1;
	visibility: visible;
}

.footer {
	text-align: center;
	padding: 60px 40px;
}

.footer_inner {
	position: relative;
	max-width: 1120px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.footer_inner+.footer_inner {
	margin-top: 60px;
}

.footer_inner.-narrow {
	max-width: 680px;
}

.footer_inner>*+* {
	margin-top: 36px;
}

.footer_nav>*+* {
	margin-top: 15px;
}

.footer_nav+.footer_nav {
	margin-top: 25px;
}

.footer_copyright {
	display: block;
	color: #717071;
	font-size: 1.2rem;
}

.btn {
	background-color: #000;
	color: #999;
}

.kajimoto_id_01 {
	fill: #000;
}

.kajimoto_id_02 {
	fill: #999;
}

.menu>span {
	background-color: #000;
}

.header_language {
	color: #000;
}

.nav_global {
	color: #000;
}

.nav_content {
	color: #999;
}

.nav_local {
	background-color: #000;
	color: #999;
}

.slick-dots button {
	background-color: #999;
}

.slick-dots>*.slick-active>button {
	background-color: #000;
}

.content_header {
	color: #000;
}

.content_header.-fill {
	background-color: #000;
	color: #999;
}

.concert_item {
	background-color: #000;
	color: #999;
}

.concert_item .item_txt {
	background-color: #999;
	color: #000;
}

.concert_item.-card .item_label {
	background-color: #999;
	color: #000;
}

.concert_dates {
	background-color: #000;
	color: #999;
}

.concert_info.-col .btn {
	background-color: #999;
	color: #000;
}

.concert_info.-col.-stream {
	background-color: #999;
	color: #000;
}

.concert_info.-col.-stream .stream_label {
	border-top-color: #000;
	border-right-color: #000;
	color: #999;
}

.concert_info.-col.-stream .btn {
	background-color: #000;
	color: #999;
}

.concert_programs {
	background-color: #999;
	color: #000;
}

.news_item .item_category {
	color: #999;
}

.content_artists:only-child,
.content_artists:nth-of-type(odd) {
	background-color: #000;
	color: #999;
}

.content_artists:only-child .content_header,
.content_artists:nth-of-type(odd) .content_header {
	color: #999;
}

.content_artists:only-child .btn,
.content_artists:nth-of-type(odd) .btn {
	background-color: #999;
	color: #000;
}

.content_artists:nth-of-type(even) {
	background-color: #999;
	color: #000;
}

.content_artists:nth-of-type(even) .content_header {
	color: #000;
}

.content_artists:nth-of-type(even) .btn {
	background-color: #000;
	color: #999;
}

.content_profile .profile_header {
	color: initial;
}

.content_presskit-contact {
	background-color: #999;
	color: #000;
}

.slick-slider {
	position: relative;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.slick-track:before,
.slick-track:after {
	content: "";
	display: table;
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	float: left;
	min-height: 1px;
	display: none;
}

[dir="rtl"] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-slide:focus {
	outline: none;
}

.slick-slide *[style*="inline-block"] {
	display: block !important;
}

.slick-arrow.slick-hidden {
	display: none;
}

.slick-dots {
	position: absolute;
	bottom: 30px;
	right: 40px;
	left: 40px;
	font-size: 0;
	text-align: center;
	height: 0;
}

.slick-dots>* {
	display: inline-block;
	margin: 0 5px;
	vertical-align: bottom;
}

.slick-dots>*>button {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	-webkit-transition: background-color .5s;
	transition: background-color .5s;
}

.cols {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-right: -10px;
	margin-left: -10px;
	margin-bottom: -20px;
}

.cols>* {
	display: block;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	margin: 0 10px 20px;
}

.cols>*.head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.cols.-reverse {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.cols.-between {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.cols.-between:not([class*="-has"])>* {
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 1;
	flex-shrink: 1;
}

.cols.-justify {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: justify;
}

.cols.-gather {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.cols.-middle {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.cols>*.-head1 {
	-ms-flex-preferred-size: calc( 100% / 1 - 20px);
	flex-basis: calc( 100% / 1 - 20px);
	max-width: calc( 100% / 1 - 20px);
}

.cols>*.-head1+* {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-preferred-size: calc( 100% - 100% / 1 - 20px);
	flex-basis: calc( 100% - 100% / 1 - 20px);
	max-width: calc( 100% - 100% / 1 - 20px);
}

.cols>*.-head2 {
	-ms-flex-preferred-size: calc( 100% / 2 - 20px);
	flex-basis: calc( 100% / 2 - 20px);
	max-width: calc( 100% / 2 - 20px);
}

.cols>*.-head2+* {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-preferred-size: calc( 100% - 100% / 2 - 20px);
	flex-basis: calc( 100% - 100% / 2 - 20px);
	max-width: calc( 100% - 100% / 2 - 20px);
}

.cols>*.-head3 {
	-ms-flex-preferred-size: calc( 100% / 3 - 20px);
	flex-basis: calc( 100% / 3 - 20px);
	max-width: calc( 100% / 3 - 20px);
}

.cols>*.-head3+* {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-preferred-size: calc( 100% - 100% / 3 - 20px);
	flex-basis: calc( 100% - 100% / 3 - 20px);
	max-width: calc( 100% - 100% / 3 - 20px);
}

.cols>*.-head4 {
	-ms-flex-preferred-size: calc( 100% / 4 - 20px);
	flex-basis: calc( 100% / 4 - 20px);
	max-width: calc( 100% / 4 - 20px);
}

.cols>*.-head4+* {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-preferred-size: calc( 100% - 100% / 4 - 20px);
	flex-basis: calc( 100% - 100% / 4 - 20px);
	max-width: calc( 100% - 100% / 4 - 20px);
}

.cols>*.-head5 {
	-ms-flex-preferred-size: calc( 100% / 5 - 20px);
	flex-basis: calc( 100% / 5 - 20px);
	max-width: calc( 100% / 5 - 20px);
}

.cols>*.-head5+* {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-preferred-size: calc( 100% - 100% / 5 - 20px);
	flex-basis: calc( 100% - 100% / 5 - 20px);
	max-width: calc( 100% - 100% / 5 - 20px);
}

.cols>*.-head6 {
	-ms-flex-preferred-size: calc( 100% / 6 - 20px);
	flex-basis: calc( 100% / 6 - 20px);
	max-width: calc( 100% / 6 - 20px);
}

.cols>*.-head6+* {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-preferred-size: calc( 100% - 100% / 6 - 20px);
	flex-basis: calc( 100% - 100% / 6 - 20px);
	max-width: calc( 100% - 100% / 6 - 20px);
}

.cols[class*="-has"] {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.cols[class*="-has"]>* {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 1;
	flex-shrink: 1;
}

.cols.-has1>* {
	-ms-flex-preferred-size: calc( 100% / 1  - 20px);
	flex-basis: calc( 100% / 1  - 20px);
	max-width: calc( 100% / 1  - 20px);
}

.cols.-has2>* {
	-ms-flex-preferred-size: calc( 100% / 2  - 20px);
	flex-basis: calc( 100% / 2  - 20px);
	max-width: calc( 100% / 2  - 20px);
}

.cols.-has3>* {
	-ms-flex-preferred-size: calc( 100% / 3  - 20px);
	flex-basis: calc( 100% / 3  - 20px);
	max-width: calc( 100% / 3  - 20px);
}

.cols.-has4>* {
	-ms-flex-preferred-size: calc( 100% / 4  - 20px);
	flex-basis: calc( 100% / 4  - 20px);
	max-width: calc( 100% / 4  - 20px);
}

.cols.-has5>* {
	-ms-flex-preferred-size: calc( 100% / 5  - 20px);
	flex-basis: calc( 100% / 5  - 20px);
	max-width: calc( 100% / 5  - 20px);
}

.cols.-has6>* {
	-ms-flex-preferred-size: calc( 100% / 6  - 20px);
	flex-basis: calc( 100% / 6  - 20px);
	max-width: calc( 100% / 6  - 20px);
}

.cols.-broad {
	margin-right: -20px;
	margin-left: -20px;
	margin-bottom: -40px;
}

.cols.-broad>* {
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 40px;
}

.cols.-broad.-has1>* {
	-ms-flex-preferred-size: calc( 100% / 1 - 40px);
	flex-basis: calc( 100% / 1 - 40px);
}

.cols.-broad.-has2>* {
	-ms-flex-preferred-size: calc( 100% / 2 - 40px);
	flex-basis: calc( 100% / 2 - 40px);
}

.cols.-broad.-has3>* {
	-ms-flex-preferred-size: calc( 100% / 3 - 40px);
	flex-basis: calc( 100% / 3 - 40px);
}

.cols.-broad.-has4>* {
	-ms-flex-preferred-size: calc( 100% / 4 - 40px);
	flex-basis: calc( 100% / 4 - 40px);
}

.cols.-broad.-has5>* {
	-ms-flex-preferred-size: calc( 100% / 5 - 40px);
	flex-basis: calc( 100% / 5 - 40px);
}

.cols.-broad.-has6>* {
	-ms-flex-preferred-size: calc( 100% / 6 - 40px);
	flex-basis: calc( 100% / 6 - 40px);
}

.cols.-far {
	margin-right: -30px;
	margin-left: -30px;
	margin-bottom: -60px;
}

.cols.-far>* {
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 60px;
}

.cols.-far.-has1>* {
	-ms-flex-preferred-size: calc( 100% / 1 - 60px);
	flex-basis: calc( 100% / 1 - 60px);
}

.cols.-far.-has2>* {
	-ms-flex-preferred-size: calc( 100% / 2 - 60px);
	flex-basis: calc( 100% / 2 - 60px);
}

.cols.-far.-has3>* {
	-ms-flex-preferred-size: calc( 100% / 3 - 60px);
	flex-basis: calc( 100% / 3 - 60px);
}

.cols.-far.-has4>* {
	-ms-flex-preferred-size: calc( 100% / 4 - 60px);
	flex-basis: calc( 100% / 4 - 60px);
}

.cols.-far.-has5>* {
	-ms-flex-preferred-size: calc( 100% / 5 - 60px);
	flex-basis: calc( 100% / 5 - 60px);
}

.cols.-far.-has6>* {
	-ms-flex-preferred-size: calc( 100% / 6 - 60px);
	flex-basis: calc( 100% / 6 - 60px);
}

.cols.-attach {
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
}

.cols.-attach>* {
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0;
}

.cols.-attach.-has1>* {
	-ms-flex-preferred-size: calc( 100% / 1);
	flex-basis: calc( 100% / 1);
	max-width: calc( 100% / 1);
}

.cols.-attach.-has2>* {
	-ms-flex-preferred-size: calc( 100% / 2);
	flex-basis: calc( 100% / 2);
	max-width: calc( 100% / 2);
}

.cols.-attach.-has3>* {
	-ms-flex-preferred-size: calc( 100% / 3);
	flex-basis: calc( 100% / 3);
	max-width: calc( 100% / 3);
}

.cols.-attach.-has4>* {
	-ms-flex-preferred-size: calc( 100% / 4);
	flex-basis: calc( 100% / 4);
	max-width: calc( 100% / 4);
}

.cols.-attach.-has5>* {
	-ms-flex-preferred-size: calc( 100% / 5);
	flex-basis: calc( 100% / 5);
	max-width: calc( 100% / 5);
}

.cols.-attach.-has6>* {
	-ms-flex-preferred-size: calc( 100% / 6);
	flex-basis: calc( 100% / 6);
	max-width: calc( 100% / 6);
}

.cols.-attach>*.-head2 {
	-ms-flex-preferred-size: calc( ((100% + 20px) / 2) - 20px);
	flex-basis: calc( ((100% + 20px) / 2) - 20px);
	max-width: calc( ((100% + 20px) / 2) - 20px);
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.cols.-attach>*.-head2+* {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-ms-flex-preferred-size: calc( ((100% + 20px) / (2 - 1)));
	flex-basis: calc( ((100% + 20px) / (2 - 1)));
	max-width: calc( ((100% + 20px) / (2 - 1)));
}

.cols.-attach>*.-head3 {
	-ms-flex-preferred-size: calc( ((100% + 20px) / 3) - 20px);
	flex-basis: calc( ((100% + 20px) / 3) - 20px);
	max-width: calc( ((100% + 20px) / 3) - 20px);
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.cols.-attach>*.-head3+* {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-ms-flex-preferred-size: calc( ((100% + 20px) / (3 - 1)));
	flex-basis: calc( ((100% + 20px) / (3 - 1)));
	max-width: calc( ((100% + 20px) / (3 - 1)));
}

.cols.-attach>*.-head4 {
	-ms-flex-preferred-size: calc( ((100% + 20px) / 4) - 20px);
	flex-basis: calc( ((100% + 20px) / 4) - 20px);
	max-width: calc( ((100% + 20px) / 4) - 20px);
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.cols.-attach>*.-head4+* {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-ms-flex-preferred-size: calc( ((100% + 20px) / (4 - 1)));
	flex-basis: calc( ((100% + 20px) / (4 - 1)));
	max-width: calc( ((100% + 20px) / (4 - 1)));
}

.cols.-attach>*.-head5 {
	-ms-flex-preferred-size: calc( ((100% + 20px) / 5) - 20px);
	flex-basis: calc( ((100% + 20px) / 5) - 20px);
	max-width: calc( ((100% + 20px) / 5) - 20px);
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.cols.-attach>*.-head5+* {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-ms-flex-preferred-size: calc( ((100% + 20px) / (5 - 1)));
	flex-basis: calc( ((100% + 20px) / (5 - 1)));
	max-width: calc( ((100% + 20px) / (5 - 1)));
}

.cols.-attach>*.-head6 {
	-ms-flex-preferred-size: calc( ((100% + 20px) / 6) - 20px);
	flex-basis: calc( ((100% + 20px) / 6) - 20px);
	max-width: calc( ((100% + 20px) / 6) - 20px);
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.cols.-attach>*.-head6+* {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-ms-flex-preferred-size: calc( ((100% + 20px) / (6 - 1)));
	flex-basis: calc( ((100% + 20px) / (6 - 1)));
	max-width: calc( ((100% + 20px) / (6 - 1)));
}

.content {
	position: relative;
}

.content_inner {
	position: relative;
	max-width: 1120px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 60px 0;
}

.content_inner+.content_inner {
	margin-top: -60px;
}

.content_inner.-narrow {
	max-width: 660px;
}

.content_inner.-thin {
	max-width: 520px;
}

.content_inner>*+* {
	margin-top: 36px;
}

.content_header {
	padding: 60px 0;
	margin-bottom: -60px;
}

.content_header.-fill {
	margin-bottom: 0;
}

.content_header>*+* {
	margin-top: 40px;
}

.content_inner+.content_header:not(.-fill) {
	margin-top: -60px;
}

.content_title {
	line-height: 1.5;
}

.content_title_sub {
	font-size: 1.6rem;
	margin-top: 8px;
	line-height: 1.1;
}

.content_title.-lv00 {
	font-size: 4.8rem;
}

.content_title.-lv01 {
	font-size: 3.6rem;
}

.content_title.-lv02 {
	font-size: 3rem;
}

.content_title.-lv03 {
	font-size: 2.4rem;
}

.content_title.-lv04 {
	font-size: 1.8rem;
}

.content_title.-lv05 {
	font-size: 1.6rem;
}

.content_title.-lv06 {
	font-size: 1.4rem;
}

.content_body>*+* {
	margin-top: 24px;
}

.content_body.-narrow {
	margin-right: auto;
	margin-left: auto;
	max-width: 660px;
}

.content_body.-thin {
	width: 325px;
}

.content_body.-gather {
	margin-right: auto;
	margin-left: auto;
}

.content_vi {
	position: relative;
}

.content_vi_inner {
	position: absolute;
	top: 40px;
	right: 40px;
	bottom: 40px;
	left: 40px;
	z-index: 1;
}

.content_bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	z-index: 1;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.content_bg+* {
	margin-top: 0;
}

.content_slide {
	background-color: #000;
	color: #fff;
}

.content_slide .img {
	width: 800px;
}

.content_vi .content_slide .img {
	width: 100vw;
	min-width: 1200px;
	max-height: 800px;
}

.content_slide .slick-slide {
	opacity: .5;
	-webkit-transition: opacity .5s;
	transition: opacity .5s;
}

.content_slide .slick-slide.slick-current {
	opacity: 1;
}

.content_slide .img_caption {
	margin-top: 16px;
	padding: 0 20px;
	min-height: 80px;
	text-align: center;
	font-size: 1.2rem;
}

.content_fade {
	background-color: #000;
}

.content_fade .img {
	display: block;
	width: 100%;
	width: 1200px;
	max-height: 800px;
}

.content_fade .img::before {
	content: '';
	display: block;
	padding-top: 66.66%;
}

.content_fade .img_caption {
	position: absolute;
	left: 0;
	bottom: 0;
}

.content_fade+.content_inner,
.content_fade_inner {
	color: #fff;
	position: absolute;
	top: 40px;
	right: 40px;
	bottom: 40px;
	left: 40px;
	max-width: initial;
	padding: 0;
}

.content_carousel {
	position: relative;
	left: 50%;
	min-width: 1200px;
	width: 100vw;
	-webkit-transform: translate(-50%);
	transform: translate(-50%);
}

.content_profile_body {
	position: relative;
}

.content_profile_data {
	position: absolute;
	top: 60px;
	right: -210px;
	margin-top: 0;
	text-align: right;
	font-size: 1.2rem;
}

.content_profile_data dt {
	font-weight: bold;
}

.content_profile_data *+dt {
	margin-top: 8px;
}

.content_profile .content_header_label span:not(:last-of-type):after {
	content: '/';
}

.content_video {
	background-color: #000;
	color: #fff;
	text-align: center;
}

.content_video .content_inner {
	padding: 40px 0;
}

.content_embed {
	max-width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.content_embed_slide .content_embed {
	width: 800px;
	margin: 60px 30px 0;
}

.content_embed::before {
	position: relative;
	content: '';
	display: block;
	width: 100%;
	padding-top: 56.25%;
	z-index: 1;
}

.slick-slide .content_embed::before {
	z-index: 2;
}

.slick-slide.slick-current .content_embed::before {
	z-index: 1;
}

.content_embed iframe {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.slick-slide .content_embed iframe {
	z-index: 1;
}

.slick-slide.slick-current .content_embed iframe {
	z-index: 2;
}

.content_embed_caption {
	min-height: 80px;
	font-size: 1.2rem;
	margin-top: 16px;
}

.content_link .img {
	max-height: 600px;
}

.content_link .img::before {
	padding-top: 50%;
}

.content_modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	z-index: 100;
	margin: 0;
	display: none;
	background-color: rgba(0,0,0,0.5);
}

.img {
	display: block;
	position: relative;
	background-color: transparent;
	overflow: hidden;
}

.img::before {
	content: '';
	display: block;
	width: 100%;
}

.img.-r1x1::before {
	padding-top: 100%;
}

.img.-r3x2::before {
	padding-top: 66.66%;
}

.img.-r2x1::before {
	padding-top: 50%;
}

.img.-r16x9::before {
	padding-top: 56.25%;
}

.img.-fff {
	background-color: #fff;
}

.img>img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-o-object-fit: fill;
	object-fit: fill;
	-o-object-position: 50% 50%;
	object-position: 50% 50%;
	font-family: 'object-fit: fill;object-position: 50% 50%;';
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.img.-cover>img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	font-family: 'object-fit: cover;object-position: 50% 50%;';
}

.img.-contain>img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	object-fit: contain;
	font-family: 'object-fit: contain;object-position: 50% 50%;';
}

.img.-pad>img {
	width: calc(100% - 40px);
	height: calc(100% - 40px);
}

.img.-circle {
	width: 150px;
	margin: 0 auto;
	border-radius: 150px;
}

.img.-circle img {
	border-radius: 150px;
}

.img.-mono {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: -webkit-filter .5s;
	transition: -webkit-filter .5s;
	transition: filter .5s;
	transition: filter .5s, -webkit-filter .5s;
}

.img.-mono:hover {
	opacity: 1;
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

.inlines {
	letter-spacing: -.4em;
	line-height: 1.1;
	margin-bottom: -16px;
	overflow-y: hidden;
}

.inlines>* {
	position: relative;
	display: inline-block;
	letter-spacing: normal;
	margin-bottom: 16px;
}

.inlines>*+* {
	margin-left: 20px;
}

.inlines.-bar {
	overflow: hidden;
}

.inlines.-bar>*+* {
	margin-left: 7px;
	padding-left: 7px;
	border-left: 1px solid currentColor;
}

.-cell .concert_info_btn {
	width: 160px;
	text-align: center;
}

.concert_info_btn>*+* {
	margin-top: 20px !important;
}

.concert_info.-cell {
	display: table;
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}

.concert_info.-cell>* {
	display: table-cell;
	vertical-align: middle;
	padding: 15px 20px;
	border: 1px solid currentcolor;
}

.concert_info.-cell>*>*+* {
	margin-top: 10px;
}

.concert_info.-cell .concert_info_dates {
	width: 120px;
	text-align: center;
	line-height: 1.3;
}

.concert_info.-cell .concert_info_dates em {
	display: block;
	font-size: 2.4rem;
	margin: 5px 0;
}

.concert_info.-cell .concert_info_title_main {
	font-size: 2.4rem;
}

.concert_info.-cell+.concert_info.-cell {
	margin-top: -1px;
}

.concert_info.-tile {
	line-height: 1.5;
	border-top: 1px solid currentColor;
	padding-top: 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 1.6rem;
}

.concert_info.-tile>* {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	padding: 0 20px;
}

.concert_info.-tile>*>*+* {
	margin-top: 10px;
}

.concert_info.-tile .concert_info_dates {
	-ms-flex-preferred-size: 120px;
	flex-basis: 120px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	text-align: center;
	padding: 0;
}

.concert_info.-tile .concert_info_dates em {
	display: block;
	margin: 0 auto;
	font-size: 3.6rem;
}

.concert_info.-tile .concert_info_dates_holiday {
	margin-left: 3px;
}

.concert_info.-tile .concert_info_program dt {
	font-weight: bold;
}

.concert_info.-tile .concert_info_program dt::after {
	content: ':';
}

.concert_info.-tile .concert_info_inquiry a[href] {
	text-decoration: underline;
}

.concert_info.-col {
	position: relative;
	padding: 36px 40px;
	font-size: 1.6rem;
	text-align: center;
}

.concert_info.-col>*+* {
	margin-top: 36px;
}

.concert_info.-col>*>*+* {
	margin-top: 15px;
}

.concert_info.-col .concert_info_label {
	font-size: 1.8rem;
}

.concert_info.-col .concert_info_dates_label {
	vertical-align: middle;
	line-height: 1.3;
	font-size: 2.7rem;
}

.concert_info.-col .concert_info_dates_label em {
	font-size: 3.6rem;
}

.concert_info.-col .concert_info_dates_label *+span {
	margin-left: 5px;
}

.concert_info.-col .concert_info_dates_date>* {
	display: block;
}

.concert_info.-col .concert_info_venue_name {
	font-size: 2.4rem;
	line-height: 1.5;
}

.concert_info.-col .concert_info_price_items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.concert_info.-col .concert_info_price_items>* {
	white-space: nowrap;
}

.concert_info.-col .concert_info_price_items>*:not(:last-child)::after {
	content: '/';
}

html[lang="ja"] .concert_info.-col .concert_info_price_items>*:not(:last-child)::after {
	content: '／';
}

.concert_info.-col .concert_info_buy {
	margin: 60px 0;
}

.concert_info.-col .concert_info_plyaguide_items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
}

.concert_info.-col .concert_info_plyaguide_items>* {
	white-space: nowrap;
}

.concert_info.-col .concert_info_plyaguide_items>*:not(:last-child)::after {
	content: '|';
	display: inline-block;
	margin: 0 3px;
}

.concert_info.-col .concert_info_plyaguide_items>* a[href] {
	text-decoration: underline;
}

.concert_info.-col .stream_label {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	border-top: 60px solid #000;
	border-right: 60px solid #000;
	border-bottom: 60px solid transparent;
	border-left: 60px solid transparent;
	margin: 0;
	padding: 0;
	color: #fff;
	z-index: 1;
}

.concert_info.-col .stream_label span {
	position: absolute;
	top: -60px;
	right: -40px;
	width: 60px;
	display: block;
	background-color: transparent;
	white-space: nowrap;
	margin-top: 20px;
	text-align: right;
}

.program_info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	line-height: 1.5;
	border-top: 1px solid currentColor;
	padding-top: 15px;
	font-size: 1.6rem;
}

.program_info>* {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	padding: 0 20px;
}

.program_info>*>*+* {
	margin-top: 10px;
}

.program_info_head {
	-ms-flex-preferred-size: 120px;
	flex-basis: 120px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	text-align: center;
	padding: 0;
}

.program_info_head em {
	display: block;
	margin: 0 auto;
	font-size: 3.6rem;
}

.program_info_body>*+* {
	margin-top: 10px;
}

.program_info_list>*+* {
	margin-top: 10px;
}

.program_info_list dl {
	padding-left: 1em;
}

.program_info_list dl dt {
	font-weight: bold;
}

.program_info_list dl dt::before {
	content: '';
	position: relative;
	top: .55em;
	float: left;
	display: inline-block;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	border: 1px solid #000;
	border-radius: 8px;
	margin-left: -1em;
}

.program_info_list dl dt::after {
	content: ':';
}

.concert_dates {
	padding: 0;
}

.concert_dates .concert_info.-col+.concert_info.-col {
	border-left: 1px solid currentcolor;
}

.item {
	display: block;
}

.item_label {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 60px;
	text-align: center;
}

.item.-vertical {
	font-size: 1.6rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 500px;
}

.item.-vertical .item_img {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-ms-flex-preferred-size: 66.66%;
	flex-basis: 66.66%;
}

.item.-vertical .item_body {
	-ms-flex-preferred-size: 33.33%;
	flex-basis: 33.33%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.item.-vertical .item_body>*:not(.item_txt) {
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.item.-vertical .item_body>.item_txt {
	-ms-flex-negative: 1;
	flex-shrink: 1;
	overflow: auto;
}

.item.-vertical .item_header {
	padding: 16px 20px;
}

.item.-vertical .item_header>*+* {
	margin-top: 8px;
}

.item.-vertical .item_title {
	font-size: 3.2rem;
	line-height: 1.3;
}

.item.-vertical .item_txt {
	padding: 16px 20px;
}

.item.-card {
	font-size: 1.6rem;
}

.item.-card .item_header {
	padding: 16px 20px;
}

.item.-card .item_header>*+* {
	margin-top: 8px;
}

.item.-card .item_title {
	font-size: 2.4rem;
	line-height: 1.3;
}

.item.-date {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.item.-date>*+* {
	margin-left: 20px;
}

.item.-date .item_date {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-ms-flex-preferred-size: 100px;
	flex-basis: 100px;
	white-space: nowrap;
}

.item.-date .item_category {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-ms-flex-preferred-size: 100px;
	flex-basis: 100px;
	white-space: nowrap;
}

.item.-date .item_title {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-negative: 1;
	flex-shrink: 1;
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
}

.item.-circle>*+* {
	margin-top: 16px;
}

.item.-circle .item_title {
	line-height: 1.5;
}

.item.-circle .item_title>*+* {
	margin-top: 8px;
}

.item.-thumb>*+* {
	margin-top: 16px;
}

.item.-mono:hover {
	opacity: 1;
}

.item.-mono>* {
	opacity: 1;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.item.-mono:hover>* {
	opacity: .5;
}

.item.-mono>.item_img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: -webkit-filter .5s;
	transition: -webkit-filter .5s;
	transition: filter .5s;
	transition: filter .5s, -webkit-filter .5s;
}

.item.-mono:hover>.item_img {
	opacity: 1;
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

.fixeditem {
	position: fixed;
	bottom: 40px;
	right: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}

.fixeditem_inner {
	position: relative;
	margin: 0 40px;
}

.fixeditem_inner button {
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	width: 120px;
	height: 120px;
	border-radius: 120px;
	background-color: #000;
	color: #fff;
}

.fixeditem_inner button>* {
	display: block;
	font-size: 1.4rem;
	line-height: 1.4;
}

.fixeditem_inner button>*+* {
	margin-top: 5px;
}

.fixeditem_inner button em {
	font-size: 2rem;
	line-height: 1.2;
}

@media screen and (max-width: 480px) {

body {
	min-width: 0;
}

img.-pc {
	display: none;
	visibility: hidden;
}

img.-sp {
	display: block;
	visibility: visible;
}

.header {
	min-width: 0;
	padding: 5px 20px;
}

.header_id {
	max-width: 200px;
}

.nav_global {
	min-width: 0;
}

.nav_global_inner {
	padding: 0;
}

.nav_global_label {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 60px;
	padding: 20px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.nav_global_label:not(.-no_child)::before,
.nav_global_label:not(.-no_child)::after {
	content: '';
	display: block;
	position: absolute;
	background-color: #c8c8c8;
	-webkit-transition: opacity 1s ease .25s,-webkit-transform  .5s ease .25s;
	transition: opacity 1s ease .25s,-webkit-transform  .5s ease .25s;
	transition: transform  .5s ease .25s,opacity 1s ease .25s;
	transition: transform  .5s ease .25s,opacity 1s ease .25s,-webkit-transform  .5s ease .25s;
}

.nav_global_label:not(.-no_child)::before {
	width: 20px;
	height: 2px;
	right: 20px;
}

.nav_global_label:not(.-no_child)::after {
	right: 29px;
	width: 2px;
	height: 20px;
}

.nav_global_label:not(.-no_child).-open::before,
.nav_global_label:not(.-no_child).-open::after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.nav_global_label:not(.-no_child).-open::before {
	opacity: 0;
}

.nav_global_label:not(.-no_child).-open+.nav_child {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	opacity: 1;
	visibility: visible;
	max-height: 100vh;
}

*+.nav_global .nav_child {
	margin-top: 0;
}

.nav_global .nav_child_top {
	display: block;
}

.nav_global .nav_child {
	opacity: 0;
	visibility: hidden;
	max-height: 0;
	padding: 0 20px;
	-webkit-transition: opacity .5s,max-height .5s, visibility 0s ease .5s;
	transition: opacity .5s,max-height .5s, visibility 0s ease .5s;
}

.nav_global .nav_child::after {
	content: '';
	display: block;
	height: 20px;
}

.nav_global .cols {
	display: block;
	margin: 0;
}

.nav_global .cols>* {
	margin: 0;
}

.nav_global .cols>*+* {
	border-top: 1px solid #eee;
}

.nav_content>.inlines {
	padding: 0 20px;
}

.nav_local>.inlines {
	padding: 0 20px;
}

.footer {
	padding: 40px 20px;
}

.cols {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.cols>* {
	-ms-flex-preferred-size: calc( 100% - 10px);
	flex-basis: calc( 100% - 10px);
}

.cols>*.-head1 {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
}

.cols>*.-head1+* {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols>*.-head2 {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
}

.cols>*.-head2+* {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols>*.-head3 {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
}

.cols>*.-head3+* {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols>*.-head4 {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
}

.cols>*.-head4+* {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols>*.-head5 {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
}

.cols>*.-head5+* {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols>*.-head6 {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
}

.cols>*.-head6+* {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols.-has1>* {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols.-has2>* {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols.-has3>* {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols.-has4>* {
	-ms-flex-preferred-size: calc( 50% - 20px);
	flex-basis: calc( 50% - 20px);
	max-width: calc( 50% - 20px);
}

.cols.-has5>* {
	-ms-flex-preferred-size: calc( 50% - 20px);
	flex-basis: calc( 50% - 20px);
	max-width: calc( 50% - 20px);
}

.cols.-has6>* {
	-ms-flex-preferred-size: calc( 50% - 20px);
	flex-basis: calc( 50% - 20px);
	max-width: calc( 50% - 20px);
}

.cols.-broad.-has1>* {
	-ms-flex-preferred-size: calc( 100% - 40px);
	flex-basis: calc( 100% - 40px);
	max-width: calc( 100% - 40px);
}

.cols.-broad.-has2>* {
	-ms-flex-preferred-size: calc( 100% - 40px);
	flex-basis: calc( 100% - 40px);
	max-width: calc( 100% - 40px);
}

.cols.-broad.-has3>* {
	-ms-flex-preferred-size: calc( 100% - 40px);
	flex-basis: calc( 100% - 40px);
	max-width: calc( 100% - 40px);
}

.cols.-broad.-has4>* {
	-ms-flex-preferred-size: calc( 50% - 40px);
	flex-basis: calc( 50% - 40px);
	max-width: calc( 50% - 40px);
}

.cols.-broad.-has5>* {
	-ms-flex-preferred-size: calc( 50% - 40px);
	flex-basis: calc( 50% - 40px);
	max-width: calc( 50% - 40px);
}

.cols.-broad.-has6>* {
	-ms-flex-preferred-size: calc( 50% - 40px);
	flex-basis: calc( 50% - 40px);
	max-width: calc( 50% - 40px);
}

.cols.-far.-has1>* {
	-ms-flex-preferred-size: calc( 100% - 60px);
	flex-basis: calc( 100% - 60px);
	max-width: calc( 100% - 60px);
}

.cols.-far.-has2>* {
	-ms-flex-preferred-size: calc( 100% - 60px);
	flex-basis: calc( 100% - 60px);
	max-width: calc( 100% - 60px);
}

.cols.-far.-has3>* {
	-ms-flex-preferred-size: calc( 100% - 60px);
	flex-basis: calc( 100% - 60px);
	max-width: calc( 100% - 60px);
}

.cols.-far.-has4>* {
	-ms-flex-preferred-size: calc( 50% - 60px);
	flex-basis: calc( 50% - 60px);
	max-width: calc( 50% - 60px);
}

.cols.-far.-has5>* {
	-ms-flex-preferred-size: calc( 50% - 60px);
	flex-basis: calc( 50% - 60px);
	max-width: calc( 50% - 60px);
}

.cols.-far.-has6>* {
	-ms-flex-preferred-size: calc( 50% - 60px);
	flex-basis: calc( 50% - 60px);
	max-width: calc( 50% - 60px);
}

.cols.-attach>* {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	max-width: 100%;
}

.cols.-attach.-has1>* {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	max-width: 100%;
}

.cols.-attach.-has2>* {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	max-width: 100%;
}

.cols.-attach.-has3>* {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	max-width: 100%;
}

.cols.-attach.-has4>* {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	max-width: 50%;
}

.cols.-attach.-has5>* {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	max-width: 50%;
}

.cols.-attach.-has6>* {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	max-width: 50%;
}

.cols.-attach>*.-head2 {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols.-attach>*.-head2+* {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols.-attach>*.-head3 {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols.-attach>*.-head3+* {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols.-attach>*.-head4 {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols.-attach>*.-head4+* {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols.-attach>*.-head5 {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols.-attach>*.-head5+* {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols.-attach>*.-head6 {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.cols.-attach>*.-head6+* {
	-ms-flex-preferred-size: calc( 100% - 20px);
	flex-basis: calc( 100% - 20px);
	max-width: calc( 100% - 20px);
}

.content_inner {
	padding: 60px 20px;
}

.content_vi {
	height: auto;
}

.content_slide .img {
	width: calc( 100vw - 40px);
}

.content_vi .content_slide .img {
	min-width: 0;
}

.content_fade .img {
	max-height: auto;
}

.content_fade .img::before {
	padding-top: 150%;
}

.content_fade+.content_inner,
.content_fade_inner {
	top: 20px;
	right: 20px;
	bottom: 20px;
	left: 20px;
}

.content_fade.slick-dotted+.content_inner,
.content_fade.slick-dotted .content_fade_inner {
	bottom: 40px;
}

.content_profile_data {
	position: static;
	margin-top: 36px;
	text-align: left;
}

.content_embed_slide .content_embed {
	width: calc( 100vw - 40px);
	margin: 40px 20px 0;
}

.content_link .img {
	max-height: auto;
}

.content_link .img::before {
	padding-top: 100%;
}

.concert_info.-tile {
	padding-top: 40px;
	display: block;
}

.concert_info.-tile .concert_info_body {
	padding: 0;
	margin-top: 20px;
}

.concert_info.-col {
	padding: 40px 20px;
}

.program_info {
	display: block;
	padding-top: 40px;
}

.program_info>* {
	padding: 0;
}

.program_info_body {
	margin-top: 20px;
}

.concert_dates .concert_info.-col+.concert_info.-col {
	border-left: 0;
	border-top: 1px solid currentcolor;
}

.item.-vertical {
	display: block;
	height: auto;
}

.item.-date {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.item.-date .item_title {
	margin-top: 8px;
	margin-left: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}

}

@media screen and (max-width: 35em) {

br.-pc {
	display: none;
}

br.-sp {
	display: block;
}

}

